/*******************************************************************************
 * MorphTarget generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class MorphTarget extends Object
    native(Anim)
    noexport
    hidecategories(Object);

var native const array<int> MorphLODModels;
var(Material) int MaterialSlotId;
var(Material) name ScalarParameterName;
